Clones function

- « ReflectionFunctionAbstract

- ReflectionFunctionAbstract::getAttributes »

- PHP Manual
- ReflectionFunctionAbstract
- Clones function

# ReflectionFunctionAbstract::__clone

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

ReflectionFunctionAbstract::__clone — Clones function

### Description

private ReflectionFunctionAbstract::__clone(): void

Clones a function.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Changelog

Version | Description
--- | ---
8.1.0 | This method is no longer final.

### See Also

- Object cloning